[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLdap 2.2.x Debian maintainer ?

Very nice. Any idea if these would also be workable with sarge?


----- Original Message ----- From: "Turbo Fredriksson" <turbo@bayour.com>
To: <openldap-software@OpenLDAP.org>
Sent: Sunday, November 14, 2004 11:53 AM
Subject: Re: OpenLdap 2.2.x Debian maintainer ?

Quoting "Christiaan den Besten" <chris@scorpion.nl>:

Is anyone aware if there is any Debian maintainer out there working on
a 2.2 package release of openldap?.... latest on ftp.debian.org is
2.1.30 which seems somewhat outdated ?

I have made my own packages for woody at

deb ftp://ftp.bayour.com/pub/debian/ woody-ol2.2 .

This apt repository includes the new Cyrus SASL (v2.1.15) and OpenLDAP
(v2.2.18) etc all compiled for woody. I'm using this repository successfully for a number of woody hosts...